Subject: Re: [PATCH] of_net: Implement of_get_nvmem_mac_address helper

From: Andrew Lunn <[email-masked]>
Date: Sun, 25 Mar 2018 23:04:27 +0200

> I have no experience with Coccinelle though.

Hi Mike

I've very little either. But all the interactions i've had with
Coccinelle people have been very friendly and helpful. It could be, if
you can describe in words what you need help with, they can write the
script to do it.

       Andrew